CVE-2023-39209

Improper input validation in Zoom Desktop Client for Windows before 5.15.5 may allow an authenticated user to enable an information disclosure via network access.
References
Configurations

Configuration 1 (hide)

cpe:2.3:a:zoom:zoom:*:*:*:*:*:windows:*:*

History

15 Aug 2023, 15:24

Type Values Removed Values Added
References (MISC) https://explore.zoom.us/en/trust/security/security-bulletin/ - (MISC) https://explore.zoom.us/en/trust/security/security-bulletin/ - Vendor Advisory
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 6.5
First Time Zoom
Zoom zoom
CWE CWE-20
CPE cpe:2.3:a:zoom:zoom:*:*:*:*:*:windows:*:*

08 Aug 2023, 22:15

Type Values Removed Values Added
New CVE

Information

Published : 2023-08-08 22:15

Updated : 2023-12-10 15:14


NVD link : CVE-2023-39209

Mitre link : CVE-2023-39209

CVE.ORG link : CVE-2023-39209


JSON object : View

Products Affected

zoom

  • zoom
CWE
CWE-20

Improper Input Validation